Page MenuHomePhabricator

Update Phabricator login page with labs to wikitech
Closed, ResolvedPublic

Description

At https://phabricator.wikimedia.org/source/phab-extensions/browse/wmf%252Fstable/src/other/CustomLoginHandler.php
please change "Labs/Gerrit" to "Wikitech/Gerrit".
Thanks!

(I tried submitting a patch in gerrit's webGUI, but was rebuffed. :< I guess this repo is diffusion-only.)

Revisions and Commits

Related Objects

Event Timeline

Quiddity created this task.Aug 26 2017, 2:41 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2017, 2:41 AM
Paladox added a subscriber: Paladox.EditedAug 26 2017, 11:23 AM

Hi, it’s now in differential if you want to submit the change there.

https://phabricator.wikimedia.org/source/phab-extensions/

You git add then git commit then arc diff.

greg claimed this task.Aug 29 2017, 6:01 PM
greg triaged this task as Medium priority.
greg added a revision: D762: s/Labs/Wikitech/.
greg moved this task from To Triage to Misc on the Phabricator board.
mmodell closed this task as Resolved.Aug 30 2017, 7:28 PM